@charset "utf-8";

/*----　トップイメージ　----*/
.top_img{
	background-image: url("../images/71643922.jpg");
	width: 100%;
	height: 300px;
}
.top_img h4{
	font-size: 40px;
	color: #fff;
	margin-top: 60px;
	letter-spacing: 2px;
}
.filter_B{
	background-color: #00000066;
	width: 100%;
	height: 100%;
}

/*----　講師紹介　----*/
.kousi_img{
	width: 100%;
	position: relative;
}
.kousi_img .text{
	width: 360px;
	position: absolute;
	right: 0;
	top:100px;
	background-color: #ffffff66;
	padding:50px 30px;
	border-radius: 10px;
	border: #fff solid 1px;	
}
.kousi_img .name{
	font-size: 25px;
	font-weight: bold;
}
.kousi_img .kamoku{
	margin-top: 10px;
	margin-bottom: 5px;
}
.kousi_img .p{
	font-size: 17px;
}
.course_hr{
	width: 100%;
	height: 3px;
	background-color: #e1e3ea;
	margin-bottom: 10px;
}

/*----　会社概要　----*/
.table_design07 {
  border-collapse: collapse;
  width: 100%;
  max-width: 700px;
}

.table_design07 th, .table_design07 td{
  border: 2px solid #fff;
  padding: 1em;
	height: 70px;
}
.table_design07 th {
  background-color: #4d9bc1;
  color: #fff;
  font-weight: bold;
  text-align: center;
  width: 35%;
  min-width: 4em;
  position: relative;
	border-left: none;
	border-top: none;
}
.table_design07 th::before {
  content: '';
  position: absolute;
  top: 50%;
  left: 100%;
  transform: translateY(-50%);
  border: 10px solid transparent;
  border-left: 10px solid #4d9bc1;
  z-index: 2;
}
.table_design07 th::after {
  content: '';
  position: absolute;
  top: 50%;
  left: calc(100% + 2px);
  transform: translateY(-50%);
  border: 12px solid transparent;
  border-left: 12px solid #fff;
  z-index: 1;
}
.table_design07 td{
	border-right: none;
	  background-color: #e6f1f6;
	border-top: none;
	padding-left: 30px;
}
.table_design07 .bottom{
	border-bottom: none;	
}



